<template>
  <div class="module module-image mobile-fullwidth" :class="{ 'pb-0': data.removePaddingBottom }">
    <div class="row">
      <div class="col-12 col-lg-10 offset-lg-1">
        <atom-image :image="data.image" :ratio="data.ratio" />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    data: {
      type: Object,
      default: () => {},
    }
  },
};
</script>
